<template>
    <div class="mg-100">
        <md-tabs>
            <md-tab md-label="Bay Gio">
                <now-component></now-component>
            </md-tab>
            <md-tab md-label="Theo Gio">
                <hour-component></hour-component>
            </md-tab>
            <md-tab md-label="Hang Ngay">
                hello 2
            </md-tab>
            <md-tab md-label="Thang">
                hello 2
            </md-tab>
        </md-tabs>
    </div>
</template>
<script>
export default {
}
</script>
<style scoped>
    /deep/.md-button .md-ripple {
        font-size: 16px;
    }
</style>